/* Add here all your css styles (customizations) */


.ta-editor {
    min-height: 500px;
    height: auto;
    overflow: auto;
    font-family: inherit;
    font-size: 100%;
    margin: 20px 0;
}

.photo-explorer .modal-dialog{
    width:90%;
}

.photo-explorer .modal-dialog .content{
    overflow-y:scroll;height:500px;
}